.dk-speakup-petition-wrap {
   font: 15px/1.4em 'Open Sans', sans-serif !important;
   margin: 0 auto;
   width: 100%;
}

.dk-speakup-petition-wrap h3 {
   background: #5D97CF;
   font-family: 'Open Sans Condensed', sans-serif;
   font-size: 32px;
   text-align: center;
   text-shadow: none;
}

.dk-speakup-submit {
   background: #4083c4;
   border-top: solid 1px #70a6da;
   border-bottom: solid 5px #21588d;
   border-left: 0;
   border-right: 0;
   color: #f8f8f8;
   display: inline-block;
   height: 21px;
   line-height: 1em;
   padding: 8px 10px 5px 10px;
   text-shadow: none;
   width: 85%;
}

.dk-speakup-submit:hover {
   background: #70a6da;
   border-bottom: solid 7px #4083c4;
   height: 22px;
   padding-top: 5px;
   text-decoration: none;
}

.dk-speakup-submit:active {
   background: #1f4569;
   border-bottom: solid 1px #4083c4;
   border-top: 0;
   height: 26px;
   padding-top: 8px;
}

a.dk-speakup-facebook, a.dk-speakup-twitter {
   display: block;
   margin: 0 auto 7px auto;
   text-align: center;
}

.dk-speakup-signature-count {
   display: block;
   margin-bottom: 5px;
}
